package com.sf._05_接口练习.demo2;

public class WashingMachine  extends Applicance implements Timerable {
    public WashingMachine(String brand, double price) {
        super(brand, price);
    }

    @Override
    public void start() {
        System.out.println("洗衣机开始洗衣服");
    }

    @Override
    public void stop() {
        System.out.println("洗衣机完成洗衣服");
    }

    @Override
    public void setTimer(int minutes) {
        System.out.println("洗衣机定时:"+ minutes +"分钟后结束");
    }

    @Override
    public void remoteStart() {

    }

    @Override
    public void remoteStop() {

    }
}
